SplFixedArray::next
SplFixedArray::offsetGet
SplFixedArray
PHP Manual

# SplFixedArray::offsetExists

Returns whether the requested index exists

### Description

public bool SplFixedArray::offsetExists ( int `$index` )

Checks whether the requested index `index` exists.

### Parameters

`index`

  The index being checked.

### Return Values

`TRUE` if the requested `index` exists, otherwise `FALSE`